package com.siwei.common.core.exception.user;

import com.siwei.common.core.exception.base.BaseException;

/**
 * 用户信息异常类
 * 
 * @author siwei-zhx
 */
public class UserException extends BaseException
{
    private static final long serialVersionUID = 1L;

    public UserException(String code, Object[] args)
    {
        super("user", code, args, null);
    }
}
